Subject: Re: [PATCH linux-next] dmaengine: add context parameter fixups

From: Mark Brown <[email-masked]>
Date: Mon, 26 Mar 2012 12:01:49 +0100

On Mon, Mar 26, 2012 at 04:18:26PM +0530, Vinod Koul wrote:

> But we don't want the clients to use this additional parameter or be
> exposed to it if not required. Every client is expected to use the
> dmaengine wrappers for prepare and not invoke .device_ callbacks.

Are those wrappers present in what's gone to Linus' tree, and can
someone please send a patch to convert to using them?